Subject: Prélude et fugue en ré majeur (BWV 874)

From: Olivier Miakinen <[email-masked]>
Date: Sun, 22 Jul 2018 21:30:10 +0200

https://fr.wikipedia.org/wiki/Pr%C3%A9lude_et_fugue_en_r%C3%A9_majeur_(BWV_874)

Patachon,

J'ai complètement réécrit le passage expliquant l'écriture simultanée
(et non en alternance) de C barré et 12/8.

J'ai aussi corrigé quelques fautes d'orthographe évidentes, mais il y
a trois passages que je n'ai pas pu corriger parce que je ne savais
pas ce que tu voulais dire exactement. C'est dans le chapitre /Fugue/,
et je me suis contenté de mettre les trois passages en gras pour que
tu les trouves facilement.

Quand ce sera fait, tu pourras retirer le bandeau « article en cours
de réécriture ».

Cordialement,
-- 
Olivier Miakinen